Subject: [bug#62153] [PATCH 5/5] scripts: system: Build layered images.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 08 Jan 2024 17:49:03 +0100

Hello Oleg and all,

Mathieu Othacehe <[email-masked]> skribis:

> Other than the few cosmetic remarks, the series looks great. I tested
> producing multi-layers pack and images with success.
>
> You may want to wait for Ludo's opinion as a reviewer of the v4, but as
> far as I am concerned, I think that you can directly proceed with the
> cosmetic issues fixed.

I haven’t been able to test it yet, but I agree with Mathieu’s
suggestions and I agree that you can proceed with this small fixes.

As a bonus, consider adding an entry in ‘etc/news.scm’: it’s definitely
news-worthy!

Ludo’.